Subject: Peasant Tomato Soup
From: Lauren Herrington <[email-masked]>
Date: 10 Feb 1997 05:14:12 -0700
Newsgroups: rec.food.recipes

Original title "Pappa Al Pomodoro" But we call it "Peasant Soup" I got the
original idea for this recipe from an Italian cooking class I took a
couple years ago, and I have since played with it to get this.
           
This is a healthy, hearty and really delicious soup.  It really is a
pleasant surprise.
 
Ingredients:
 
 2     Tb Olive Oil (or you can use vegetable broth to cut out the fat)
 1.5   litres good quality vegetable broth (If you want a vegetable stock recipe

        just let me know.)
 2     onions peeled and roughly chopped
 3-6   cloves of garlic minced (the original recipe called for 3 but I always
        double garlic in any recipe)
 1.2   Kilo's of chopped ripe tomatoes, (Roma's are best)
 400   g stale bread, crusts removed, and diced(choose something like
        peasant bread)
 1/2   bunch basil roughly torn
 salt and freshly ground pepper to taste
 
Heat stock in saucepan and allow to simmer.
Meanwhile in a pan heat olive oil (or small amount of vegetable broth) and add
onion and garlic and cook until soft and golden.  Add tomatoes and cook
over a medium heat for 10 minutes.  put mixture in a food processor or food
mill until blended.  Add this to stock, and then add bread, basil, salt and
pepper.   Cover and simmer for about 45 minutes or until smooth, thick and 
creamy. 
Serve Hot or at room temperature and garnish with torn pieces of basil and a
bit of shaved Parmesan as well.

~~~
Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the "Posting Guidelines" article.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.